CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Podrobnosti o vašich kontaktech vám mohou pomoci v Opeře rychleji vyplňovat formuláře.";
NSHumanReadableCopyright = "Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
